DEFUNCT: GNU Mailman web user interface

Activity log for bug #920072

Date Who What changed Old value New value Message
2012-01-22 17:13:35 Florian Fuchs bug added bug
2012-01-23 19:03:43 Florian Fuchs mailmanweb: assignee benste (benste)
2012-01-25 18:25:28 Launchpad Janitor branch linked lp:~benste/mailmanweb/main_dev
2012-01-25 18:26:45 benste mailmanweb: status New Fix Committed
2012-02-01 17:09:51 benste mailmanweb: status Fix Committed In Progress
2012-02-01 17:42:02 benste branch unlinked lp:~benste/mailmanweb/main_dev
2012-02-01 17:45:25 benste mailmanweb: status In Progress Fix Committed
2012-02-01 18:35:43 benste mailmanweb: status Fix Committed Fix Released
2012-02-01 20:05:21 Launchpad Janitor branch linked lp:mailmanweb
2012-02-01 20:06:26 Florian Fuchs mailmanweb: status Fix Released Fix Committed